// routes/employeeRoutes.js
import express from "express";
import {
    getEmployees,
    getEmployeeById,
} from "../controllers/employeeController.js";

const router = express.Router();

router.get("/", getEmployees);
router.get("/:employee_id", getEmployeeById);

export default router;
